AdSense Deluxe & WP Plugins - Du har inte tillräcklig behörighet för att komma åt den här sidan. [Word 2.8.2 +]

Med lanseringen av Wordpress 2.8.2 ett antal pluginWebbplatser, kunde inte nås av administratörer bloggar.

Till exempel de som använder plugin AdSende DeluxeNär de ville ändra något i inställningarna, möttes av meddelandet "Du har inte tillräcklig behörighet för att komma åt den här sidan."

Fix: Du har inte tillräcklig behörighet till den här sidan.

1. Gå till Dashboard -> Plugins -> Inaktivera Adsense-Deluxe plugin.

Adsense Deluxe plugin avaktivera

2. Gå till plugins redaktör och fil adsense-deluxe.php, Sök och ersätt admin_head cu admin_menu. (Klicka på bilden nedan)

redigera wp plugin

3. Spara ändringar (Uppdatera fil) Och återaktivera Adsense Deluxe plugin.

Nu finns inte kommer att välkomnas av meddelandet: "Du har inte tillräcklig behörighet till den här sidan" när du vill göra ändringar i plugin-inställningar.

AdSense Deluxe & WP Plugins - Du har inte tillräcklig behörighet för att komma åt den här sidan. [Word 2.8.2 +]

Om författaren

stealth LP

Grundare och redaktör stealth SettingsI 2006 datum.
Erfarenhet på Linux-operativsystem (särskilt CentOS), Mac OS X, Windows XP> Windows 10 och Wordpress (CMS).

Lämna en kommentar

Den här sidan använder Akismet för att minska spam. Läs om hur din kommentardata behandlas.